Package Gnumed :: Package timelinelib :: Package export :: Module svg |
[frames] | no frames]

# Module svg

source code

Classes
| SVGDrawingAlgorithm

Functions
export(path, scene, view_properties) | source code

Variables
| OUTER_PADDING = `5`
| INNER_PADDING = `3`
| BASELINE_PADDING = `15`
| PERIOD_THRESHOLD = `20`
| BALLOON_RADIUS = `12`
| DATA_INDICATOR_SIZE = `10`
| SMALL_FONT_SIZE = `9`
| MAJOR_STRIP_FONT_SIZE = `6`

Imports: UnicodeType, wx, sort_categories, darken_color